Subject: Re: Licensing decision for jenkins jclouds plugin required
From: Andrew Bayer <[email-masked]>
To: Fritz Elfert <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 19 Nov 2016 05:21:24 +0000

Either the ASL or MIT license would be fine by me.

A.

On Fri, Nov 18, 2016 at 6:30 PM Fritz Elfert <[email-masked]> wrote:

> Hi guys,
>
> I am writing to you, because you were initiators resp. are
> co-maintainers or major contributors of the JClouds Jenkins Plugin
> https://wiki.jenkins-ci.org/display/JENKINS/JClouds+Plugin
>
> I am the current maintainer of this plugin and recently was asked about
> its license. To my surprise, there was *no* licensing information *at*
> *all* in any of the sources.
>
> My thoughts regarding a license were:
> It uses apache-jclouds as its primary functionality and therefore it
> should have the same license (Apache 2.0 License)
>
> Before officially choosing this license, I just want to ask for your
> opinion:
>
> ==> Are you ok with choosing Apache 2.0 License for this plugin?
>
> I will only choose a license, if I get a simple majority (meaning: at
> least 3 of you should agree). So please just take the time for a short
> answer.
>
> Thanks
>  -Fritz
>
>